local self_ID = "Tracker"
declare_plugin(self_ID,
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = 'current_mod_path',
version		 = "Beta",		 
state		 = "installed",
info		 = _("STrackerE"),



})
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")

mount_vfs_texture_path (current_mod_path.."/Textures")




dofile(current_mod_path..'/STrackerE.lua')



plugin_done()